Hi all, I'm a bit at my wits' end here I've been trying to install libgpod (for which I needed gtk+, for which I needed a million other things). Anyways, I can't get GTK installed because I can't get pango and cairo to mesh like they should.
I noticed that even though ./configure for cairo returns:
Code:
The following font backends:
  User:          yes (always builtin)
  FreeType:      yes
  Win32:         no (requires a Win32 platform)
  Quartz:        no (requires CoreGraphics framework)
When I try to build pango after it, it says that:
Code:
checking for CAIRO... yes
checking which cairo font backends could be used... none
...I'm baffled.
(this is pango 1.24.2, cairo 1.8.6).
Thanks,
Stephen